RubyGems Navigation menu

kiip 0.1.4

just another dotfiles tool

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.4 - January 07, 2016 (12.0 KB)
  2. 0.1.3 - January 05, 2016 (11.5 KB)
  3. 0.1.2 - January 04, 2016 (11.0 KB)
  4. 0.1.1 - December 23, 2015 (11.0 KB)
  5. 0.1.0 - December 23, 2015 (11.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (4):

activesupport ~> 4.2.1
hashie ~> 3.4.3
highline ~> 1.7.8
thor ~> 0.19.1

Development 依赖 (7):

bundler ~> 1.10
codecov >= 0
pry >= 0
rake ~> 10.0
rspec >= 0

业主:

作者:

  • Robin Wenglewski

SHA 256 校验和:

dda09f0e6592e34a2911288f7847564a662c7187725926c904b2e2801be65a37

下载总量 10,791

这个版本 2,818

许可:

MIT

需要的 Ruby 版本: >= 0

链接: